import { PartialType } from '@nestjs/swagger';
import { CreatePatientDto } from './create-patient.dto.js';

/**
 * 患者更新 DTO。
 */
export class UpdatePatientDto extends PartialType(CreatePatientDto) {}
